+61 2 9570 3160
info@uniphi.com.au

Apps and Plugins

Apps and Plugins

UniPhi OnSite (iOS)
UniPhi OnSite (Android)
Outlook Plugin (UniPhi v11, Forms Authentication)
Outlook Plugin (UniPhi v11, Windows Authentication)
Outlook Plugin (UniPhi v10 and under)

Which version of the UniPhi Outlook Plugin should you choose?
If you subscribe to UniPhi as a cloud-hosted service, you need Forms Authentication
If you have UniPhi installed within your organisations network, you need Windows Authentication

The UniPhi Outlook Plugin is only compatible with the 32bit version of Office / Outlook.
Even if you are running 64-bit Windows, it is still generally recommended you install 32-bit Office as there are various compatibility issues with the 64-bit version: Read More

For network admins looking to deploy the UniPhi Outlook Plugin via Group Policy, we have further instructions.

Let UniPhi solve your problems